| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes | Namespaces
is_fvar.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/meta/is_fvar.hpp>`

Go to the source code of this file.

## Classes
struct | stan::is_fvar< stan::math::fvar< T > >

## Namespaces
| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.